Subject: (urth) Hothouse

From: Paul C Duggan <pduggan at world.std.com>
Date: Thu, 23 Apr 1998 13:37:57 +0000

[Posted from URTH, a mailing list about Gene Wolfe's New Sun and other works]

> 1) saying the office is unchangeable, fixed--it is a memory, not the
>    real thing: another hint to the reader that Weer is dead.  It is a
>    preserved corpse of an office.
> 
> 2) the nails are also somewhat cruel, reminding us of "A Christmas
>    Carol"'s ghost Morely, who says he "wears the chains he forged 
>    in life".  Weer is nailed to his memos.

Could they also be coffin nails?

Someone else writes:

> "priest" in a prominent role.  HOTHOUSE lacks any specific comparisons
> other than a future with a dying sun, but there's something of the
> same melancholy.

Doesn't it also have photo-synthesizing humans? (like the Green Man?)

BTW, I've updated my web site lately if you haven't looked at it in a
while. http://world.std.com/~pduggan/wolfe.html

"I am an impure thinker. I am hurt, swayed, shaken, |  paul           + | +
elated, disillusioned, shocked, comforted, and I    |                 --|--
have to transmit my mental experiences lest I die." |                 + | +
                     --  Eugen Rosenstock-Huessy    |  pduggan at world.std.com

*More Wolfe info & archive of this list at http://www.urth.net/urth/